<?php
/**
 * Created by PhpStorm.
 * User: sicilon_IT
 * Date: 2020/1/6
 * Time: 12:36
 */
namespace app\index\model;
use think\Model;
class logmodel extends Model{
    protected $table='t_actlog';

    public function savelog($loginfo){
        $r_id=$this->allowField(true)->save($loginfo);
        return $r_id;
    }
}